Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 19:17:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran adam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adam Bot:  Hi Adam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  000000000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0000000000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637662178 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526367076            10:45 PM, 28th Mar                   Hamza                   Hi Adam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:45 PM, 28th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:47 PM, 28th Mar                     adam                    I HAVE 396 POINTS ON MY SHUKRAN CARD NUMBER 1800 0002 5256 5007WILL EXPIRE TODAY. I WOULD LIKE TO USE THEM UPON CHECKOUT FOR MY CURRENT BASKET ITEMS BUT I'M UNABLE TO DO SO. COULD YOU HELP APPLY THE VALUE OF 396 POINTS TO MY CURRENT BASKET ITEMS?           10:49 PM, 28th Mar                     adam                    YES I AM HERE           10:52 PM, 28th Mar                     adam                    ARE YOU?           10:52 PM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:53 PM, 28th Mar                     adam                    SURE           10:54 PM, 28th Mar                   Hamza                   Thanks for waiting           10:58 PM, 28th Mar                   Hamza                   We would like to inform you that you have 396.0 shukran points           10:58 PM, 28th Mar                   Hamza                   Could you please share a snapshot of the issue so that I can assist you further?           10:59 PM, 28th Mar                     adam                    IT'S NOT SHOWING TO ME ANY VALUE OF SHUKRAN POINTS SO I CAN USE THE POINTS DISCOUNT UPON CHECKOUT           11:00 PM, 28th Mar                   Hamza                   You can pay using your Shukrans: Log in to your account at CentrepointStores.com. The Pay Checkers indicator on the payment page will help you decide how many points you can spend. Move the cursor to choose the savings you want.           11:01 PM, 28th Mar                     adam                    I KNOW           11:02 PM, 28th Mar                     adam                    I ALWAYS USE           11:02 PM, 28th Mar                     adam                    BUT MY PROPLEM THE PAY CHECKER INDICATOR ON THE PAYMENT PAGE IS NOT THERE           11:02 PM, 28th Mar                     adam                    IT IS NOT SHOWING           11:03 PM, 28th Mar                     adam                    I TRIED TO EMPTY THE BASKET AND TRY AGAIN BUT SAME THING           11:03 PM, 28th Mar                   Hamza                   Could you please share a snapshot of the issue so that I can assist you further?           11:04 PM, 28th Mar                     adam                    SURE           11:04 PM, 28th Mar                     adam                             11:05 PM, 28th Mar                     adam                    THERE IS NO PAY CHECKER INDICATOR           11:06 PM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:11 PM, 28th Mar                     adam                    SURE           11:12 PM, 28th Mar                   Hamza                   Thanks for waiting           11:15 PM, 28th Mar                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:15 PM, 28th Mar                   Hamza                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           11:15 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            11:15 PM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 28th Mar                     adam                    THANK YOU           11:17 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317969